## libfile-dirlist-perl 0.05

=== debian/changelog ===
libfile-dirlist-perl (0.05-2~bpo20.04.1) focal-backports; urgency=medium

  * No-change backport to focal.  LP: #1980580

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 03 Jul 2022 01:28:50 +0200

libfile-dirlist-perl (0.05-2) unstable; urgency=medium

   * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Tue, 22 Sep 2020 01:35:00 -0400

libfile-dirlist-perl (0.05-1) unstable; urgency=low

  * Initial release (Closes: #968232).

 -- Andrius Merkys <merkys@debian.org>  Tue, 11 Aug 2020 05:42:12 -0400
