=== debian/control ===
Source: libfile-dirlist-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
Standards-Version: 4.5.0
Homepage: https://metacpan.org/release/File-DirList
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-dirlist-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-dirlist-perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libfile-dirlist-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: provide a sorted list of directory content
 File::DirList is used to get a list of directory content. It is a simple
 wrapper around DirHandle and sort().
