=== debian/watch ===
version=4
https://metacpan.org/release/File-DirList   .*/File-DirList-v?@ANY_VERSION@@ARCHIVE_EXT@$
